/*Edited by Dana*/

*{
    margin: 0px;
    padding: 0px;
    border: 0px;
}
a{
    text-decoration: none;
    cursor: pointer;
}
a:hover{
    text-decoration: underline;
}
.relative{
    position: relative;
    zoom: 1;
}
.pointer{
    cursor: pointer;
}
.nomarg{
    margin: 0px !important;
}
.nomargb{
    margin-bottom: 0px;
}
.nomargl{
    margin-left: 0px !important;
}
.nopad, #product-description li.nopad{
    padding: 0px;
}
.nobord{
    border: 0px !important;
}
.nobordr{
    border-right: 0px;
}
.fleft{
    float: left;
}
.fright{
    float: right;
}
.clear{
    clear: both;
    font-size: 0px;
    height: 0px;
    display: block;
}
.bolder{
    font-weight: bold;
}
.notbolder{
    font-weight: normal;
}
.block{
    display: block;
}
.inline{
    display: inline;
}
.inline-block{
    display: inline-block;
}
.box_center{
    margin: 0px auto;
    height: 100%;
}

.scroll-container {
    overflow: auto;
}


/* Margin classes */
.margb5{
    margin-bottom: 5px;
}
.margb10{
    margin-bottom: 10px;
}
.margb15{
    margin-bottom: 15px;
}
.margb20{
    margin-bottom: 20px;
}
.margt5{
    margin-top: 5px;
}
.margt10{
    margin-top: 10px;
}
.margt15{
    /*margin-top: 15px;*/
}
.margt20{
    margin-top: 20px;
}
.margr5{
    margin-right: 5px;
}
.margr10{
    margin-right: 10px;
}
.margr15{
    margin-right: 15px;
}
.margr20{
    margin-right: 20px;
}
.margl5{
    margin-left: 5px;
}
.margl10{
    margin-left: 10px;
}
.margl15{
    margin-left: 15px;
}
.margl20{
    margin-left: 20px;
}
.margl30{
    margin-left: 30px;
}
.pad15{
    padding: 15px;
}
.pad10{
    padding: 10px;
}

/* Padding classes */
.padt5{
    padding-top: 5px;
}
.padt10{
    padding-top: 10px;
}
.padt15{
    padding-top: 15px;
}
.padt20{
    padding-top: 20px;
}
.padb5{
    padding-bottom: 5px;
}
.padb10{
    padding-bottom: 10px;
}
.padb15{
    padding-bottom: 15px;
}
.padb20{
    padding-bottom: 20px;
}
.padl5{
    padding-left: 5px;
}
.padl10{
    padding-left: 10px;
}
.padl15{
    padding-left: 15px;
}
.padl20{
    padding-left: 20px;
}
.padr5{
    padding-right: 5px;
}
.padr10{
    padding-right: 10px;
}
.padr15{
    padding-right: 15px;
}
.padr20{
    padding-right: 20px;
}

/* Text styles */
.txt_lsp1{
    letter-spacing: 1px;
}
.txt_cap{
    text-transform: capitalize;
}
.txt_fs10{
    font-size: 10px;
    line-height: 10px;
}
.txt_fs11{
    font-size: 11px;
    line-height: 11px;
}
.txt_fs12{
    font-size: 12px;
    line-height: 12px;
}
.txt_fs13{
    font-size: 13px;
    line-height: 13px;
}
.txt_fs14{
    font-size: 14px;
    line-height: 14px;
}
.txt_fs15{
    font-size: 15px;
    line-height: 15px;
}
.txt_fs16{
    font-size: 16px !important;
    line-height: 16px;
}
.txt_fs17{
    font-size: 17px;
    line-height: 17px;
}
.txt_fs18{
    font-size: 18px;
    line-height: 18px;
}
.txt_fs20{
    font-size: 20px;
    line-height: 20px;
}
.txt_fs22{
    font-size: 22px;
    line-height: 22px;
}
.txt_fs24{
    font-size: 24px;
    line-height: 24px;
}
.txt_upper{
    text-transform: uppercase;
}
.txt_fff{
    color: #FFF;
}
.txt_999{
    color: #999;
}
.txt_888{
    color: #888;
}
.txt_666{
    color: #666;
}
.txt_000{
    color: #000;
}
.txt_underl{
    text-decoration: underline;
}
.txt_nodecor{
    text-decoration: none;
}
.txt_ltr{
    text-decoration: line-through;
}
.txt_all{
    text-align: left;
}
.txt_alc{
    text-align: center;
}
.txt_alr{
    text-align: right !important;
}
.txt_vtop{
    vertical-align: top;
}
.txt_vmid{
    vertical-align: middle;
}
.txt_ital{
    font-style: italic
}
.txt_nowrap{
    white-space: nowrap;
}
.georgia{
    font-family: Georgia;
}
.verdana{
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.bgff, a.curtab{
    background: #FFFFFF;
}
.sprite {
    background-image: url(imgs/sprite.png);
    background-repeat: no-repeat;
}
.relative {
    position: relative;
}
.absolute {
    position: absolute;
}
.fixed {
    position: fixed;
}

.groups-container {
    margin-bottom: 240px;
}
#universalproducts {
	width: 125px;
}
#universalproducts > #prod_groups {
	width: 200px;
}
.mt-15{
    margin-top:15px;
}
.mt-5{
    margin-top:5px;
}

.filter-by-group-hld{
    width: 86%;
    margin: 10px 0;
    position: relative;
    z-index:999;
}

.filter-by-group {
    display: inline-block;
    border: 1px solid #999;
    padding: 4px 8px;
    width: 100%;
    font-size: 12px;
    color: #000;
    line-height: 16px;
    position: relative;
    z-index:999;
}
.filter-by-group:focus{
    border: 1px solid #999;
}
/*.ui-autocomplete {
    position: absolute !important;
    top: 30.5% !important;
    left: 18.2% !important; 
    z-index: 9999;
    max-height:300px;
    overflow:auto;
    width:900px;
}*/

.ui-autocomplete {
    /*position: absolute !important;*/
    top: 25px !important;
    /*left: 18.2% !important; 
    z-index: 9999;
    max-height:300px;
    overflow:auto;*/
    width:900px;
}

.cart-item-check-hld{
    display:inline-block;
    width:3%;
    line-height: 90px;
    text-align: center;
}
.cart-item-check, .cart-item-title-check{
    width: 16px;
    height: 16px;
}
.cart-item-title-check-hld{
    display:inline-block;
    width:3%;
    text-align: center;
}
    
.tippy-box {
    max-width: 280px;
}

.tippy-content {
    white-space: normal;
    line-height: 1.4;
}

.tippy-content div {
    text-align: left;
}
.tooltip-prices div {
    white-space: nowrap;
}
.tooltip-loading {
    text-align: center;
}



/*.tippy-box {
    max-width: 260px;
}

.tippy-content {
    white-space: normal;
    display: block;
}

.tooltip-loading {
    text-align: center;
}*/